• 简中
    • 繁中
  • 注册
  • 查看作者
    • 为防受邮件漏洞影响 德BSI敦促iPhone用户尽快安装安全更新

      据外媒报道,
      德国联邦安全局(BSI)敦促iPhone用户尽快安装苹果发布的最新安全更新以解决邮件应用中存在的一个关键漏洞。据悉,这一安全漏洞由网络安全组织ZecOps发现,据信从3.1.3开始的所有版本的iOS操作系统都在受影响范围内。这意味着最新一代的iPhone也很容易受到攻击。

      为防受邮件漏洞影响 德BSI敦促iPhone用户尽快安装安全更新

      攻击者可以通过该漏洞访问用户邮件应用中的内容。

      苹果已经在上周发布的iOS 13.5解决了这一漏洞,现在BSI希望每个人都尽快安装这个新版本。

      BSI日前在更新的信息中写道:“苹果已经发布了iOS 12.4.7、iOS 13.5和iPadOS 13.5的安全更新,它们解决了所有受影响iOS版本的漏洞。由于漏洞的严重性,BSI建议立即将相应的安全更新应用于所有受影响的设备。iOS邮件应用在更新后可以再次使用。”

      然而重要的是,尽管苹果承认存在这些问题,但这家公司表示,仅凭这些还不足具备访问邮件应用数据的能力。

      据悉,想要安装iOS 13.5更新的用户可以前往设置>通用>软件更新,然后在安装完成后重启设备即可。

      cnBeta.COM  2020-05-28 15:00:42

    • 0
    • 0
    • 0
    • 0
    • 请登录之后再进行评论

      登录
    • 发表内容
    • 实时动态
    • 做任务
    • 区块链时间戳验证内容区块验证
    • 偏好设置
    • 单栏布局 侧栏位置: